from og_django_utils.utils.named_enum import NamedEnum, En
from django.utils.translation import gettext as _


class ArticleType(NamedEnum):
    CONTACT = En(_('Kontakt'))
    ABOUT_US = En(_('O nas'))
    REGULATIONS = En(_('Regulamin'))
